/* Basic Style */
body{
  font-family: 'Lucida Sans',Arial,Helvetica;
  font-size:13px;
  background-color:#fff;
  color:#777777;
}

h3.section_title{
  color:#0079C1;
  width:630px;
/*  background: url(../images/rule.png) repeat-x left bottom;*/
/*  background-image: url(http://localhost:3000/images/rule.png);*/
}

div.section div.sectionDetails p{
  font-size:14px !important;
  font-family: 'Lucida Sans',Arial,Helvetica !important;
  line-height: 18px !important;
  color: #333333 !important;
}

div.section div#careers_info p, div.section div#careers_info div {
  font-size:14px !important;
  font-family: 'Lucida Sans',Arial,Helvetica !important;
  line-height: 18px !important;
  color: #333333 !important;
}

div.bottomLeftHome p{
  font-size:12px;
}

div.bottomLeftHome p strong{
  font-weight:bold;
}

div.bottomLeftHome p em{
  font-style:italic;
}

div.bottomLeftHome ul{
  margin: 10px 30px;
  list-style-type: disc;
  color:#777;
}

div.bottomLeftHome ol{
  margin: 10px 30px;
  list-style-type: decimal;
  color:#777;
}

#apply_section{
  float:right;
  margin-top:40px;
  margin-right:30px;
  color:black;
  font-size:22px;
  font-family:Helvetica;
  background-color:#eeeeee;
  padding:20px;
}

#apply_section a{
  text-decoration: none;
}

#careers{
  float:left;
  width:70%;
  min-height:675px;
}

#sociallinks .followtext{
  color:#777;
  float:left;
  width:50px;
  margin-left:850px;
  margin-top:-40px;
  line-height:20px;
  font-family: 'Lucida Sans',Arial,Helvetica;
}

#sociallinks .fbLink {
/*  background: url(../images/facebook.jpg) no-repeat left top;*/
  background: url(../images/facebook-footer.jpg) no-repeat left top;
  width:18px;
  height:20px;
  text-decoration:none;
  margin-top:-40px;
  margin-left:910px;
  float:left;
  cursor:pointer;
}

#sociallinks .twitterLink {
/*  background: url(../images/twitter.jpg) no-repeat left top;*/
  background: url(../images/twitter-footer.jpg) no-repeat left top;
  width:18px;
  height:20px;
  text-decoration:none;
  margin-top:-40px;
  margin-left:935px;
  float:left;
  cursor:pointer;
}

#sociallinks .linkedinLink {
/*  background: url(../images/linkedin.jpg) no-repeat left top;*/
  background: url(../images/linkedin-footer.jpg) no-repeat left top;
  width:18px;
  height:20px;
  text-decoration:none;
  margin-top:-40px;
  margin-left:960px;
  float:left;
  cursor:pointer;
}

.other_companies{
  margin-top:140px;
  margin-left:790px;
}

.other_companies .fbLogo{
  width:100px;
  height:35px;
  background: url(/images/facebook_new.gif) repeat left top;
  background-size:100px 35px;
  margin-bottom: 30px;
}

.other_companies .clouderaLogo{
  width:100px;
  height:25px;
  background: url(/images/logo_cloudera.png) repeat left top;
  background-size:100px 25px;
  margin-bottom: 30px;
}

.other_companies .tellapartLogo{
  width:100px;
  height:30px;
  background: url(/images/logo_tellapart.gif) repeat left top;
  background-size:100px 30px;
}

.other_companies .shopkickLogo{
  width:100px;
  height:45px;
  background: url(/images/logo_shopkick.jpg) repeat left top;
  background-size:100px 70px;
}

.other_companies .pandoraLogo{
  width:100px;
  height:45px;
  background: url(/images/logo_pandora.gif) repeat left top;
  background-size:100px 65px;
  margin-bottom: 30px;
}

.other_companies .linkedinLogo{
  width:100px;
  height:25px;
  background: url(/images/logo_linkedin.png) repeat left top;
  background-size:100px 25px;
  margin-bottom: 30px;
}

.other_companies .airbnbLogo{
  width:100px;
  height:35px;
  background: url(/images/logo_airbnb.jpg) repeat left top;
  background-size:100px 35px;
  margin-bottom: 30px;
}

.other_companies .tumblrLogo{
  width:100px;
  height:25px;
  background: url(/images/logo_tumblr.png) repeat left top;
  background-size:100px 25px;
  margin-bottom: 70px;
}

#cke_39_label { display:none !important;}

.outerWrapper { width: 1024px; margin: 0 auto; }
#container{
  overflow:hidden;
}

.sections{
  clear:left;
}

.clear {
  clear:both;
}
.blue {
  color: #0079C1 !important;
}
.normal {
  font-weight: normal;
}
h2 {
  color:#717171;
  font-size:25px;
  font-weight:bold;
  font-family: 'Lucida Sans',Arial,Helvetica;
}
p.subHeader {
  color:#717171 !important;
  font-size:25px !important;
  font-family: 'Lucida Sans',Arial,Helvetica !important;
}

h3 {
  color:#333333;
  font-size:14px;
  font-weight:bold;
}

a {
  cursor:pointer;
}

a.custom {
  color:#0079c1;
  font-size:13px;
}

p {
  color: #7d7d7d;
  font-size:10px;
  line-height: 21px;
}

.member p {
  padding: 5px 0 0;
  font-size: 14px;
  line-height: 18px; 
  font-family: 'Lucida Sans',Arial,Helvetica;
  padding-bottom:17px; 
  color: #333;
}
.member .imageText{
  background: url(/images/popup_bg.png) repeat left top;
  height: 355px; 
  width: 535px;
  display: block;
  line-height: 355px !important;
  text-align: center;
  color: #333;
}
p.heading {
  color:#333;
  font-size:22px;
  line-height: 28px;
}

.noLeftMargin {
  margin-left:0 !important;
}

/* Header Style */
#site-header{
  width:100%;
  height:90px;
  background:url(../images/site_header_background.png) repeat-x left bottom;
  position:relative;
  z-index:1;
}
#site-header-content{
  width:984px;
  margin:0 auto;
  position:relative;
  overflow:hidden;
}
/* Logo */

#site-header-content h1{
  float:left;
}
#site-header-content h1 a{
  text-indent:-9999pc;
  float:left;
  width:223px;
  height:29px;
  margin:43px 0 0 0;
  background:url(../images/logo.png) no-repeat left top;
}
/* Top right nav */
#utility-nav{
  font-size:11px;
  float:right;
  line-height:20px;
  overflow:hidden;
  margin:5px 0 0 0;
}
#utility-nav a {
  color:#777;
  text-decoration:none;
  margin:0 12px;
  float:left;
}

#utility-nav a:hover {
  color:#0079C1;
}

#utility-nav span{
  float:left;
  width:1px;
  background:url(../images/utility_nav_divider.jpg) no-repeat left top;
  
}
#utility-nav span.follow {
  color: #777;
  background: none;
  width: auto !important;
  float: left;
  margin: 0 12px;
}
#app-nav{
  overflow:hidden;
  height:20px;
  float:left;
}
/* Social Network links */
#social{
  float:left;
}
#social .social-links{
  width:18px;
  height:20px;
  margin-left:0px;
  margin-right:6px;
}
#social .facebook{
  background:url(../images/facebook.jpg) no-repeat left top;
}
#social .twitter{
  background:url(../images/twitter.jpg) no-repeat left top;
}
#social .linkedin{
  background:url(../images/linkedin.jpg) no-repeat left top;
  margin-right:0px;
}
.jta-tweet-profile-image{
  display:none !important;
}
#jTweets .jta-tweet-text, #jTweets span.jta-tweet-attributes{
  color:#999999 !important;
  font-size: 14px;
  line-height: 18px;
  font-family: "lucida grande",lucida,tahoma,helvetica,arial,sans-serif !important;
}
#jTweets .jta-tweet-body{
}
#jTweets .jta-tweet-text a, #jTweets span.jta-tweet-attributes a{
  color:#0079C1;
  text-decoration:none;
}
#jTweets a.jta-tweet-timestamp-link{
  display:block;
  font-size:9px;
}
#jTweets a.jta-tweet-timestamp-link:hover{
  text-decoration:underline;
}
#twtr-widget-1 em{
  color:#fff !important;
}
.rightSidebar #jTweets {
  color: #717171;
  font-size: 11px;
  line-height: 18px;
  margin-top: 13px;
  padding-top: 10px;
  /*padding: 10px 10px;*/
  background:url(../images/feed-background.jpg) no-repeat left top;
  overflow:hidden;
}
.rightSidebar .twtr-doc{
  width: 100% !important;
}
.rightSidebar  .twtr-timeline { height: auto !important; }
.rightSidebar .twtr-hd, .rightSidebar .twtr-ft, .rightSidebar .jta-clear{
  display:none;
}
.rightSidebar .jta-tweet-list{
  background: url(../images/feed-background.jpg) no-repeat left bottom;
  padding: 10px 20px 15px;
  overflow: hidden;
  
}
/* Search Box */
#search-box{
  width:182px;
  position:relative;
  overflow:hidden;
  left:579px;
  bottom:-46px;
  height:24px;
  background:url(../images/search.png) no-repeat left top;
}
#search-box form{
  height:24px;
}
#search-box input[type=text]{
  width:140px;
  background:none;
  border:none;
  float:left;
  color:#797979;
  font-size:11px;
  font-style:italic;
  padding:5px 10px;
}
#search-box input[type=submit]{
  float:left;
  width:21px;
  height:24px;
  text-indent:-9999px;
  cursor:pointer;
  background:none;
  border:none;
}
/* Main Navigation */
#site-nav{
  float:left;
  font-size:11px;
  padding-bottom: 16px;
  margin:30px 0 0 5px;
}
#site-nav a{
  font-weight: bold;
  color:#717171;
  text-decoration:none;
  margin:0 0 0 30px;
  padding-bottom: 11px;
  letter-spacing: 2px;
}
#site-nav a.important_nav, #site-nav a:hover{
  color:#0079c1;
}

#site-nav a.selected_nav{
  border-bottom: 5px solid #0079c1;
}

/* Main Content */
#main-content{
  width:984px;
  margin:-6px auto 0;
}

#main-content p#alert{
  font-size: 16px;
  color: red;
  margin-top: 10px;
  text-align: center;
  background-color: #ffb2b2;
}

/* compaines logo */
#company_logos{
  margin: 6px 0 0 ;
}
#company_logos ul{
  overflow:hidden;
}
#company_logos li{
  float:left;
  margin-left:0px;
  width:121px;
  height:65px;
}
#company_logos li a{
  width:108px;
  height:40px;
  display:block;
  margin:17px 0 0 6px;
}
#company_logos li a.paloalto{
  text-indent:-9999pc;
  background:url(../images/paloalto_logo.png) no-repeat left top;
}
#company_logos li a.facebook{
  text-indent:-9999pc;
  background:url(../images/facebook_logo.png) no-repeat left top;
}
#company_logos li a.pandora{
  text-indent:-9999pc;
  background:url(../images/pandora_logo.png) no-repeat left top;
}

#company_logos li a.linkedin{
  text-indent:-9999pc;
  background:url(../images/linkedin_logo.png) no-repeat left top;
}
#company_logos li a.workday{
  text-indent:-9999pc;
  background:url(../images/workday_logo.png) no-repeat left top;
}
#company_logos li a.cloudera{
  text-indent:-9999pc;
  background:url(../images/cloudera_logo.png) no-repeat left top;
}
#company_logos li a.groupon{
  text-indent:-9999pc;
  background:url(../images/groupon_logo.png) no-repeat left top;
}
#company_logos li a.airbnb{
  text-indent:-9999pc;
  background:url(../images/airbnb_logo.png) no-repeat left top;
}

#company_logos li.featured_company a.pandora{
  background:url(../images/pandora_featured.png) no-repeat left top;
}
#company_logos li.featured_company a.linkedin{
  background:url(../images/linkedin_featured.png) no-repeat left top;
}
#company_logos li.featured_company a.workday{
  background:url(../images/workday_featured.png) no-repeat left top;
}
#company_logos li.featured_company a.cloudera{
  background:url(../images/cloudera_featured.png) no-repeat left top;
}
#company_logos li.featured_company a.airbnb{
  background:url(../images/airbnb_featured.png) no-repeat left top;
}


/*
---------------------------------------------------------------
Location Page CSS starts
---------------------------------------------------------------
*/

.twoColumnContainer {
  margin:46px 0 52px 0;
}

  .twoColumnContainer .location {
  float:left;
  width:472px;
  margin:30px 0 85px 0;
  overflow:hidden;
}

.twoColumnContainer .gutter {
  margin-right:40px;
}

.twoColumnContainer .details {
  float:left;
  width:161px;
  font-size:14px;
  margin-right: 15px;
}

.twoColumnContainer .details .address,  .twoColumnContainer .details .phone{
  color:#666666;
  margin:30px 0;
  line-height:22px;
}

.address p, .phone p { font-size: 14px;  }
.twoColumnContainer .map {
  float:left;
  width:300px;
}

/*
---------------------------------------------------------------
Location Page CSS ends
---------------------------------------------------------------
*/

/*
---------------------------------------------------------------
Team Listing Page CSS starts
---------------------------------------------------------------
*/

.container {
  margin:40px 0 52px 0;
}

.sidebar {
  float:left;
  width:150px;
}

.mainListing {
  float:left;
  width:818px;
  margin-left:16px;
}

.listingSection {
  margin:0 0 0 0;
}

.mainListing h3, #news h3 {
  line-height: 24px;
  background:url(../images/rule.png) repeat-x left bottom;
}

.mainListing .photoList .photoItem {
  float:left;
  width:182px;
  margin: 0px 0px 10px 30px;
  height: 205px;
}

.mainListing .photoList .noRightMargin {
  margin-right:0;
}

.mainListing .photoList .photoItem p {
  color:#383838;
  padding:0;
  font-size:12px;
  font-weight:bold;
  line-height: 16px;
  margin: 12px 0 0 0;
}

.mainListing .photoList .photoItem p span {
  color:#6d6d6d;
  font-size:11px;
  font-weight:normal;
  font-family: Verdana;
}

.photoList .bckLogo {
  height: 100px;
  background:url(../images/logo-background.png) no-repeat left center;
  width: 157px; 
}
.photoList .bckLogo:hover {
  background:url(../images/logo_background_hover.png) no-repeat left center;
  height: 104px;
}
.photoList .bckLogo img {
  vertical-align: -16px;
  margin-top: 20px;
}

.sidebar .section {
  margin:0 0 10px 0;
  padding:10px;
  background:#ebebeb;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding-right: 0;
}

.sidebar .section .heading {
  padding: 0 0 0 11px;
  background:url(../images/arrow-up.png) no-repeat left 4px;
}

.sidebar .section .collapsed {
  background:url(../images/arrow.png) no-repeat left 4px;
}

.sidebar .section .heading span a{
  color:#717171;
  font-size:14px;
  padding-left:4px;
  text-decoration:none;
}

.sidebar .section ul {
  margin-left:12px;
  line-height: 21px;
}

.sidebar .section ul li {
  font-size:12px;
}
.sidebar .section ul .company_acquired { margin-top: 5px;  }
.sidebar .section .subHeading {
  font-size:12px;
  margin-top:10px;
  color:#777;
  font-weight:bold;
  display:block;
}

.sidebar a {
  color:#777777;
  font-size:12px;
}

/*--- New CSS added for company and team ---*/

ul.filter-section {
  width:100%;
  overflow:hidden;
  padding-bottom:5px;
}
ul.filter-section li{
  padding:10px 0px;
  border-top:solid 1px #e2e2e2;
  font-size:12px;
}
ul.filter-section li:first-child{
  padding-top:0px;
  border-top:none;
  font-size:14px;
}
ul.filter-section li a.clear-filter{
  color:#0079c1;
  background:transparent url(../images/blue-arrow.png) 0 0 no-repeat;
  font-weight:bold;
  padding-left:20px;
  text-decoration:none;
  padding-bottom: 10px; 
}
.sidebar .section p.heading {
  color:#717171;
  font-size:14px;
  font-weight:bold;
  line-height: 18px; 
}
.sidebar .section ul li dl {
  margin-left:15px;
}
.sidebar .section .selected {
    color:#0079c1;
}
.sidebar li {
  list-style:none;
}

.companies h2 {
  margin-bottom:8px;
}
.companies .detail-tabs {
  float:right;
  position:relative;
}
.companies .detail-tabs a.less_details {
  float:left;
  background:transparent url(../images/less-details.png) 0 0 no-repeat;
  width:66px;
  height:19px;
  padding:5px 0px 0px 32px;
  font-size:11px;
  color:#717073;
  text-decoration:none;
}
.companies .detail-tabs a.less_details_selected {
  float:left;
  background:transparent url(../images/less-details.png) 0 bottom no-repeat;
  width:66px;
  height:24px;
  padding:5px 0px 0px 32px;
  font-size:11px;
  color:#FFFFFF;
  text-decoration:none;
}
.companies .detail-tabs a.more_details {
  float:left;
  background:transparent url(../images/full-details.png) 0 0 no-repeat;
  width:66px;
  height:19px;
  padding:5px 0px 0px 32px;
  font-size:11px;
  color:#717073;
  text-decoration:none;
  margin-left:10px;
}
.companies .detail-tabs a.more_details_selected {
  float:left;
  background:transparent url(../images/full-details.png) 0 bottom no-repeat;
  width:66px;
  height:24px;
  padding:5px 0px 0px 32px;
  font-size:11px;
  color:#FFFFFF;
  text-decoration:none;
  margin-left:10px;
}
.companies-spacing {
  margin-left:-13px;
  clear: both;
}
.companies-spacing .photoItem{
  margin: 0 0 16px 10px !important; 
  height: 103px !important; 
}
.listing-spacing {
  margin-top:33px;
  margin-bottom:33px;

}
.China { float: left; width: 185px; margin-right: 30px; }
.India { float: left; width: 601px; }
.team-spacing .photoList .photoItem { 
  margin-top: 0 !important;
}
.listing-spacing h3 {
  font-size:12px;
  color:#383838;
  text-transform:uppercase;
  letter-spacing:1px;
  margin-bottom: 10px; 
}
.mainListing .photoList .photoItem p.position {
  color:#a2a2a2;
  padding:0;
  font-size:12px;
  font-weight:normal;
  line-height: 16px;
  margin: 0 0 0 0;
}
.team-spacing {
  margin-left:-30px;
}
.team-spacing .imageName{
  background: url(/images/popup_bg.png) repeat left top;
  height: 125px; 
  width: 185px;
  display: block;
  line-height: 125px !important;
  text-align: center;
  color: #333;
}
.team-spacing .image a { 
  color: #333;
  display: block;
/*  line-height: 120px;*/
  text-decoration: none;
}
/*
---------------------------------------------------------------
Team Listing Page CSS ends
---------------------------------------------------------------
*/

/*
---------------------------------------------------------------
Team Show Page CSS starts
---------------------------------------------------------------
*/

.company h3 {
  text-transform:uppercase;
}

p.subHeader {
  font-weight:normal;
}

.middleContent {
  float:left;
  width:535px;
  margin:20px 20px 0px 0px;
}

.rightSidebar {
  float:left;
  width:245px;
  padding-left: 5px;
  margin:15px 0px 0px 0px;  
}

.pic {
  margin-bottom:20px;
}

li.selected{
  position:relative;
  list-style-image:url("/images/selected.jpg");
}
.sidebar .section li a{
  text-decoration:none;
}
.sidebar .section li.selected a {
/*  top:1px;*/
  color:#0079c1;
/*  position: absolute;*/
}

.sidebar .section li a:hover {
  color:#0079c1;
}

.member h3, #news h3 {
  text-transform: none;
  font-family:'Lucida Sans',Arial,Helvetica;
  font-size: 14px; 
  margin-bottom: 0px; 
}
.member .rightSidebar h3 {
  margin-bottom: 10px; 
}
.member .photoList .photoItem {
  width: 155px;
  text-align: center;
  margin: 15px 20px 5px 0;
  height: 105px; 
}

.companies .photoList .photoItem  {
  margin: 15px 0 5px 8px;
  text-align: center;
  width: 157px;
}
.photoList .photoItem a {
  color: #717171;
  display: block;
  text-align: center;
  text-decoration: none;
  margin-right: 5px; 
  font-family: 'Lucida Sans',Arial,Helvetica;
  font-weight: bold; 
  font-size: 12px; 
}
.companies .photoList .photoItem .imageName {
  display: block;
  line-height: 100px; 
}
#colorbox .moreDetail .bottom  p{
  font-size: 12px; 
}
#colorbox .moreDetail ul{
  overflow: hidden;
}
#colorbox .moreDetail ul li {
  height: 190px;
  margin-bottom: 0;
  padding-bottom: 0;
}
.member .photoList .photoItem a {
  line-height: 100px; 
}
.section {
  margin:20px 0 30px;
}

.rightSidebar h3 {
  color:#717171;
}
.rightSidebar h3 a { color:#717171; text-decoration:none; }
.rightSidebar .section {
  margin-top:0;
  clear: both;
}

.rightSidebar p, .rightSidebar ul li {
  color:#333;
  line-height:18px;
  font-size: 14px !important;
}
.member .rightSidebar p { padding: 0; }
.member .rightSidebar p.email { margin: 0 0 6px !important; }
.rightSidebar ul li.subsector {
  font-size: 12px !important;
  padding-left: 10px; 
}
.rightSidebar .info {
  padding:0;
  margin: 15px 0;
} 

.rightSidebar .info span {
  position: relative;
  top: -4px;
  left:5px;
}

.rightSidebar .assistant {
  color:#b3b3b3;
}

/*
---------------------------------------------------------------
Team Show Page CSS ends
---------------------------------------------------------------
*/

/*
---------------------------------------------------------------
About Page CSS starts
---------------------------------------------------------------
*/

#about {
  color: #333333;
  font-size: 14px;
  line-height: 18px;
  font-family: Lucida Sans, Arial, Helvetica;
}

#about ol { 
  margin: 10px 0; 
  padding: 10px;
  list-style: decimal inside none; 
}
#about ul { 
  list-style: disc inside none; 
  margin: 10px 0; 
  padding: 10px; 
}

#about li {  
  padding: 5px; 
}

#about strong {
  font-weight: bold;
}

#about em {
  font-weight: italic;
}

#about a {
  color:#0079c1;
  text-decoration: none;
}

#about a:hover {
  text-decoration: underline;
}
#about .jcarousel-control { margin-left: 100px; }

#right_sidebar {
  background-color: #414141;
  color: #959595;
  float: left;
  margin: 20px 0;
  padding: 25px 20px;
  width: 225px;
}

#leftContent {
  float:left;
  margin: 20px 39px 20px 0;
  width: 680px;
}

#leftContent h1 {
  margin-bottom: 70px;
}

#leftContent h1 p {
  color:#797979;
  font-size: 25px;
  line-height: 29px;
  font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2", 'Adobe Caslon Pro', 'Times New Roman' !important;
}
#leftContent h1.title span {
 font-family: "adobe-caslon-pro-1","adobe-caslon-pro-2", 'Adobe Caslon Pro', 'Times New Roman' !important; 
 font-size: 25px; 
 font-weight:  normal !important;
}
#about_content div {
  font-size: 14px;
  line-height: 18px; 
  color: #333;
  
}
#three_column .column {
  float:left;
  width:265px;
}

#three_column .gutter {
  margin:0 0 40px 90px;
}

#three_column p.title {
  color:#0079c1;
  font-weight: bold;
  text-transform:uppercase;
  border-bottom:1px solid #0079c1;
}

#three_column .column_content, #three_column .column_content p {
  margin: 10px 0 ;
  color: #333333;
  font-size: 12px;
  font-family: Lucida Sans, Arial, Helvetica;
}

#about .section {
  margin: 30px 0 0;
}

#about_content p {
  font-size: 14px;
  margin-bottom: 10px;
}

#about p {
  color: #333333;
  font-size: 14px;
}

#about #right_sidebar .quote, #about #right_sidebar .quote p {
  color:#959595;
  font-size: 23px;
  font-family: Adobe Caslon Pro, Times New Roman;
  line-height: 27px;
}

#about #right_sidebar .quote_author {
  margin: 24px 0 0 0;
}

#about #right_sidebar .quote_author p {
  color:#959595;
  font-size: 12px;
  line-height: 17px;
  font-family: 'Lucida Sans', Arial, Helvetica;
}

#team {
  margin-top: 40px
}

/*
---------------------------------------------------------------
Team Show Page CSS ends
---------------------------------------------------------------
*/

/*
---------------------------------------------------------------
News Listing CSS starts
---------------------------------------------------------------
*/

#news {
  
}

#news .news {
  float: left;
  margin-left: 0;
  margin-right: 70px;
  width: 663px;
}

#news .listing {
  
}

#news .rightSidebar {
  margin-top: 50px;
}

#download {
  padding: 0 16px;
  background:url(../images/download-btn.jpg) no-repeat left top;
}

#news h3.custom {
  color:#0079c1;
  padding-bottom: 3px;
}

#news .news_section {
  margin-bottom:80px;
}
.news .smallLogo{
  width: auto; 
  margin-right: 10px; 
  margin-top: 0;
  line-height: 50px;
}
.news .detail { 
  margin-top: 15px; 
  float: left;
  color: #666;
  font-size: 14px; 
  font-family: 'Lucida Sans',Arial,Helvetica;
}
.newsShow h2 {
  color: #0079c1;
  margin-bottom: 25px; 
}
.newsShow h3 {
  background: none !important;
  margin-bottom: 0 !important; 
}
.newsShow .date {
  line-height: 24px;
  background:url(../images/rule.png) repeat-x left bottom;
  padding-bottom: 8px; 
  margin-bottom: 20px; 
}
.newsShow p {
  font-size: 14px; 
  color: #383838; 
  margin-bottom: 20px; 
}
.authorDetails {
  font-size:15px;
  overflow:hidden;
}

.authorDetails span {
  float:left;
  color:#666666;
}


.smallLogo {
  width:125px;
  display:block;
  margin-top: 2px;
}

a.arrowLink {
  font-size: 12px;
  font-weight: bold;
  text-decoration:none;
  font-family: 'Lucida Sans',Arial,Helvetica;
  font-size: 10px; color: #0079c1; 
  text-transform: uppercase; 
  text-decoration: none; 
  background: url(../images/small_arrow.png) no-repeat right 2px; 
  padding-right: 15px; 
  letter-spacing: 2px; 
}
a.arrowLink:hover{
  text-decoration: none !important;
}
.news_section h3 a.custom {
  font-size: 14px;
  text-decoration: none !important;
}

.news_section h3 a.custom:hover {
  text-decoration:none;
}

.news_section a.custom:hover {
  text-decoration:underline;
}

.newsSection .section {
  margin-bottom: 30px;
}
.newsSection a.custom {
  
}
/*
---------------------------------------------------------------
News Listing CSS ends
---------------------------------------------------------------
*/




/* Footer */
#footer{
  background: #383838 url(../images/footer.jpg) repeat-x left top;
  height:100px;
  font-size:10px;
  color:#7d7d7d;
  overflow:hidden;
}
#footer_content a{
  color:#7d7d7d;
}
#footer_content{
  width:984px;
  margin: 20px auto 20px;
  overflow:hidden;
  padding: 0 ; 
} 
#footer_content p {
  padding: 0;
  margin: 6px 0 0;
  
}
#footer_content p span{
  float:right;
}

/* modify */



/*
---------------------------------------------------------------
New CSS addition
---------------------------------------------------------------
*/
.more-companies{
/*  margin-top:0px;*/
  padding-top:5px;
/*  margin-right:35px;*/
/*  margin-bottom:128px; */
  float:right;
  text-align:center;
/*  height:24px;*/
}
/*.more-companies a{
  color:#0079C1;
  font-size:10px;
  letter-spacing:2px;
  font-weight:bold;
  text-transform:uppercase;
  text-decoration:none;  
  background: url("../images/arrows-comp.jpg") no-repeat;*/
/*  background:transparent url(../images/arrow-more-companies.gif) right center no-repeat;*/
/*  padding-right:10px;*/
/*  background:transparent url(../images/arrow-set.jpg) left top no-repeat;  */
}

.moreDetail { overflow: hidden; color: #666; margin: 0px 0 10px; width: 840px; position: relative; left: -7px; }
.moreDetail p { color: #666; }
.moreDetail ul {  }
.moreDetail ul li { background: url(/images/bg_white.png) no-repeat left top; width: 368px; height: 157px; font-size: 12px; padding: 20px; float: left; margin: 0 6px 10px 0; line-height: 16px; }
.moreDetail ul li .detailLeft { width: 250px; }
.moreDetail ul li .companyLogo { width: 115px; }
.moreDetail ul li .top {  background: url(/images/hr_shadow.png) no-repeat left bottom; overflow: hidden; padding-bottom: 37px; height: 65px; }
.detailLeft { float: left; }
.detailLeft h2 { font-size: 16px; margin: 0; }
.detailLeft h4 { font-size: 14px; width: 240px;}
.moreDetail .link { margin-top: 10px; }
.companyLogo { float: right; }
.moreDetail .bottom { font-weight: bold; }
.moreDetail .bottom p { line-height: 18px; }
.moreDetail a { color: #0079c1; text-decoration: none; font-size: 12px; }
.companies .headArea { overflow: hidden; }
.companies .headArea h2 { float: left; }
#company_list { margin-left: 2px; width: 823px !important; }
.filterTop { overflow: hidden; position: relative; clear: both; }
.mainFilter { overflow: hidden; margin-bottom: 12px; min-height: 20px; }
.mainFilter .bold { font-weight: bold; float: left; margin-right: 10px; }
.mainFilter #filter_options { float: left; width: 745px; }
.mainFilter #filter_options  span#filter_options  { display: block; padding-bottom: 10px; margin: 0 5px; height: 15px; }
.mainFilter #filter_options  a { float: left; margin-bottom: 5px; }
#filter_options { overflow: hidden; }
#filter_options a { color : #0079C1 !important; background: url(/images/close.png) no-repeat left top; padding-left: 20px; text-decoration: none;  font-weight: bold; padding-bottom: 5px; margin: 0 5px; font-weight: bold; font-size: 11px; padding-top: 3px; }
#cboxOverlay { background: url(/images/popup_bg.png) repeat left top !important; }
#cboxTopLeft, #cboxMiddleLeft, #cboxMiddleRight, #cboxTopCenter, #cboxBottomCenter, #cboxBottomLeft, #cboxBottomRight, #cboxTopRight { background: none !important; }
#cboxTopCenter { background: url(/images/popupContentBG.png) no-repeat left top !important;  }
#cboxContent{ background: url(/images/popupContentBG.png) no-repeat left bottom !important; overflow: visible !important; }
#cboxClose { top: -19px;  background: url(/images/blue-arrow.png) no-repeat left bottom !important; height: 16px !important; width: 17px !important; margin-right: 3px; }
#cboxContent .moreDetail { padding-bottom: 0 !important; }
#cboxContent .moreDetail ul  li { background: none !important; padding-top: 0 !important; padding-top: 0 !important;  padding-bottom: 0 
  !important; }
#cboxContent .moreDetail ul  li a { font-weight: bold; }
#cboxLoadedContent { margin-bottom: 0 !important; }
.relatedNews { }
.relatedNews h3 { margin-bottom: 15px; }
.relatedNews li { padding: 10px; }
.relatedNews li:hover { background: #efefef; }
.relatedNews div { line-height: 16px; }
.relatedNews .title { font-weight: bold; color: #333; font-size: 12px; }
.relatedNews .post { color: #717171; font-style: italic; }


/*** consumerPage ***/
.consumerPage { }
.consumerPage .mainTitle, .consumerPage .mainTitle p { font-family: 'Adobe Caslon'; font-size: 25px; line-height: 29px; text-align: center; background: url(/images/largeHR.png) no-repeat center bottom; padding:  34px 70px 40px; }
.consumerPage .mainTitle p { background: none; padding: 0; font-family:  "adobe-caslon-pro-1","adobe-caslon-pro-2", 'Adobe Caslon Pro', 'Times New Roman' !important; ;}
.consumerBlock { overflow: hidden; margin: 20px 0; }
.consumerBlock .col01, .consumerBlock .col02, .consumerBlock .col03 { float: left; min-height: 365px; }
.consumerBlock .col01 h6, .consumerBlock .col02 h6, .consumerBlock .col03 h6{ color: #717171; font-weight: bold; margin-bottom: 10px; }
.consumerBlock .col01 { width: 220px; margin-right: 29px; padding-right: 10px; background: url(/images/verticalLine.jpg) no-repeat right top; }
.consumerBlock .col02 { width: 220px; margin-right: 9px; padding-right: 10px; background: url(/images/verticalLine.jpg) no-repeat right top;}
.consumerBlock .col01 li, .consumerBlock .col02 li { padding: 5px 0; }
.consumerBlock .col01 li a, .consumerBlock .col02 li a { font-size: 20px; line-height: 24px; color: #0079c1; text-decoration: none;  }
.consumerBlock .col03 .top { overflow: hidden; }
.consumerBlock .col03 { width: 485px; }
.consumerBlock .col03 .right { float: right; color: #0079c1; }
.consumerBlock .col03 .right a { font-family: 'Lucida Sans',Arial,Helvetica; font-size: 10px; color: #0079c1; text-transform: uppercase; text-decoration: none; background: url(../images/small_arrow.png) no-repeat right 3px; padding-right: 15px; letter-spacing: 2px; } 
.consumerBlock .col03 h6 { float: left; } 
.consumerBlock .col03 .photoItem { float: left; height: 97px; margin-top: 13px; }
.consumerBlock .col03 .photoList { margin-left: -8px; width: 500px; } 
.consumerBlock .photoList .photoItem a { display: block; line-height: 97px; }
.relatedBlock { background: #414141;  position: relative; z-index: 100; margin-bottom: -13px; }
.relatedBlock .holder { width: 984px; margin: 0 auto; overflow: hidden; padding: 20px 0 50px; color: #959595; }
.relatedBlock h6 { color: #959595; font-weight: bold; font-size: 14px; border-bottom: 1px solid #545454; padding-bottom: 5px; margin-bottom: 10px; }

.relatedBlock .holder .col01, .relatedBlock .holder .col02 { float: left; width: 315px; }
.relatedBlock .holder .col01 { margin-right: 30px; }
.relatedBlock .holder .col02 { }
.relatedBlock .holder .col03 { float: left; width: 311px; margin-left: 13px;  }
.relatedBlock ul li {border-bottom: 1px solid #545454; padding-bottom: 10px; margin-bottom: 10px; }
.relatedBlock .date { font-size: 11px; }
.relatedBlock .desc { font-size: 14px; color: #ebebeb; padding: 8px 0; }
.relatedBlock .desc a { text-decoration:none;; color: #ebebeb; }
.relatedBlock .author { font-size: 11px; font-style: italic; }
.relatedBlock .showAll a { font-family: 'Lucida Sans',Arial,Helvetica; font-size: 10px; color: #5ba1ca; text-transform: uppercase; text-decoration: none; background: url(../images/small_arrow.png) no-repeat right 3px; padding-right: 15px; letter-spacing: 2px; }
.comment a { color: #5ba1ca; text-decoration: none; font-size: 11px; background: url(/images/icon_comment.png) no-repeat left 2px; padding-left: 20px; }
span.comment { display: block; margin-top: 10px; }

.relatedBlock .greyBlock ul li  {  border: 0; padding-bottom: 0; margin-bottom: 0;  width: 285px; float:left;}
.greyBlock { background: url(/images/grey_bg.png) no-repeat left top; padding-top: 10px;}
.greyBlock .greyHolder{ background: #383838 url(/images/grey_bg.png) no-repeat left bottom; padding: 0px 13px 10px; }
.greyBlock .greyHolder p{  font-size: 20px; line-height: 28px; font-family: 'Georgia' ; color: #959595; padding-top: 0; font-family:  "adobe-caslon-pro-1","adobe-caslon-pro-2", 'Adobe Caslon Pro', 'Times New Roman' !important; width: 275px; }
.greyBlock .greyHolder p.author { font-size: 14px; font-style: normal !important; margin-top: 5px; font-family: arial !important; }

.jcarousel-skin-tango .jcarousel-container { border: 0 !important; padding: 0 !important; margin: 0 !important; background: 0 !important; }
.jcarousel-skin-tango .jcarousel-container-horizontal { width:285px !important; }
.jcarousel-skin-tango .jcarousel-clip-horizontal { width:285px !important;}
.jcarousel-skin-tango .jcarousel-item, .jcarousel-skin-tango .jcarousel-clip-horizontal, .jcarousel-skin-tango .jcarousel-container-horizontal { width: 100% ; height: auto !important; }
.jcarousel-list { width: 285px; left: 0; }
#jcarousel-clip { width: 285px; }
.jcarousel-control { overflow: hidden; margin-top: 10px; margin-left: 120px; }
.jcarousel-control a { background: url(/images/auto_scroll.png) no-repeat left top !important; float: left; border: 0 !important; height: 8px; width: 9px; text-indent: -9999px; padding: 0 !important; margin-right: 3px !important; }
.jcarousel-control a.active { background-position:  left -8px !important; }

#about .jcarousel-item { padding: 0 !important; width: 225px; }
#about .jcarousel-skin-tango .jcarousel-clip-horizontal { width:225px !important;}
#about .jcarousel-skin-tango .jcarousel-container-horizontal{ width: 200px !important; }
#about .jcarousel-list { width: 225px; left: 0; }
#about  .jcarousel-skin-tango .jcarousel-clip { width: 225px; }


#company_quotes .jcarousel-item { padding: 0 !important; width: 1000px !important; }
#company_quotes .jcarousel-skin-tango .jcarousel-clip-horizontal { width:1000px !important;}
#company_quotes .jcarousel-skin-tango .jcarousel-container-horizontal{ width: 1000px !important; }
#company_quotes .jcarousel-list { width: 1000px; left: 0; }
#company_quotes .jcarousel-skin-tango .jcarousel-clip { width: 1000px; }
#company_quotes .jcarousel-control a { background:none !important; color:#fff; float:none; }
#company_logos a.featured{ background:url("../images/featured_company.png") no-repeat transparent !important; height:65px; width:121px !important; overflow:hidden; display: inline-block; position: relative; z-index: 0; }
#company_logos a img { position: absolute; left: 7px; top:17px;}
#company_logos a {height:65px; width:121px !important; overflow:hidden; display: inline-block; position: relative; z-index: 0; }
p.blog_link a { text-decoration:none; color:#000;}
#search_companies .section p { cursor:pointer; }
.sidebar .section p { cursor:pointer; }
.sidebar .section li input { vertical-align: text-top;  }
.contactSection h3 { margin-bottom: 14px !important; }
.contactSection { margin: 20px 0 50px; }
.contactSection p img { vertical-align: top; margin-right: 5px; margin-bottom: 6px; float: left;}
/*#company_acquired li { overflow: hidden; padding-top: 2px;  }

#company_acquired li span{ float: left; width: 100px; line-height: 14px; margin-left: 5px; }*/

.terms { overflow: hidden; font-size: 14px; color: #383838; width: 690px; font-family: 'Lucida Sans',Arial,Helvetica; margin: 45px 0; }
.terms h1 { color: #0079c1; font-size: 24px; border-bottom: 1px solid #e7e7e7; padding-bottom: 10px; }
.terms h2 { font-size: 16px; text-decoration: underline; padding-bottom: 0px; }
.terms  p { font-size: 14px; color: #383838; line-height: 18px; margin: 25px 0; font-family: 'Lucida Sans',Arial,Helvetica; }

#archive ul li a{ text-decoration:none; color: #333;}
ul.invisible {visibility:hidden}
.message { background: url(../images/msgBG.jpg) no-repeat center top; width: 950px; margin: 0 auto; height: 376px; margin-bottom: 90px; margin-top:-4px; }
.message h1{ font-family: 'Georgia'; font-size: 33px; color: #333; margin: 0 auto; text-align: center; padding-top: 80px; }
.message ul  { width: 400px; margin: 20px auto 0; }
.message ul li { list-style: disc;  font-family: 'Lucida Sans',Arial,Helvetica; font-size: 20px; color: #333; padding: 6px 0;  }
.message ul li a { color: #333; text-decoration: none; }


#search-container { overflow:hidden; min-height: 350px;}
#search-container .search-section {
  padding-bottom: 20px;
  float: left;
  margin-left: 0;
  margin-right: 70px;
  width: 663px;
}
#search-container .search-section h2{
  font-size:24px;
  font-weight:normal;
}
#search-container .search-section h3{
  font-size:20px;
  font-weight:normal;
  margin-top: 45px;
  padding: 20px;
}
#search-container .search-bar {
  float: left;
  width: 100%;
  margin-top:15px;
}
#search-container .search-bar input[type="text"] {
  float: left;
  width: 310px;
  background:transparent url(../images/search-box-big.png) 0 0 no-repeat;
  border:none;
  height:24px;
  font-size:12px;
  color:#717171;
  padding:0px 7px;
  line-height:24px;
}
#search-container .search-bar input[type="submit"] {
    border: none;
    cursor: pointer;
    float: left;
    height: 24px;
    text-indent: -9999px;
    width: 27px;
    background:transparent url(../images/search-box-big.png) right bottom no-repeat;
}
#search-container .search-section ul#search-results {
  width:100%;
  float:left;
  overflow:hidden;
  margin-bottom: 26px;
}
#search-container .search-section ul#search-results li {
  margin-top:33px;
}
#search-container .search-section ul#search-results li:first-child {
  margin-top:24px;
}
#search-container .search-section ul#search-results li a{
  color:#0079c1;
  text-decoration:none;
}
#search-container .search-section ul#search-results li a.search_head {
  font-size:14px;
  border-bottom:solid 1px #e7e7e7;
  display:block;
  padding-bottom:4px;
}
#search-container .search-section ul#search-results li a strong {
  font-weight:bold;
}
#search-container .search-section ul#search-results li p {
  font-size:14px;
  padding-top:14px;
  color:#333333;
  padding-right:32px;
}

#searchRightBar { margin-top:65px; }
#searchRightBar h3 {
    background:transparent url("../images/rule.png") 0 bottom repeat-x;
    line-height: 24px;
}
#searchRightBar .links{
  margin-top:12px;
  clear:both;
}
#searchRightBar .links a{
  font-size:14px;
  color:#333333;
  text-decoration:none;
}
#searchRightBar .links a:hover{
  color:#0079C1;
}
#search-container a.search_link{
  cursor:pointer;
  font-size:14px;
  color:#0079C1;
  text-decoration:underline;
  position:relative;
  top: 15px;
}
.searchPaginate{
  float:right;
  margin-top:-14px;
}
.pagination a{
  color: #0079C1;
  text-decoration:none;
}
span.highlighted {
  font-weight: bold;
}
#search-container .search-section ul#search-results li p a{
  color:#333;
}


/*** New CSS additions EM ***/
.more-comp-placement {margin: -50px 10px 0 0;width:100px;}
.data-panel {margin: 40px 0 0 0; height:150px; background: url("../images/data-panel.jpg") no-repeat;}
.col01{width:450px;float:left;padding:22px 0 0 10px;}
.col02{width:450px;float:left;padding:22px 0 0 65px;}
.col01,.col02 h6, a{color:#0079c1;}
.hr {
  margin: 8px 0;
  border-top: 1px solid #7D7D7D;
}
.hr-blue {
  margin:2px 0 10px 0;
  border-top: 2px solid #0079C1;
  width:90%;
}
#careers h2 {
  margin-bottom: 5px;
  color: #0079C1;
}

.set-margin {
  margin: 20px 0 20px 0;
}
.pad_left0 {padding-left:0px !important; padding-top: 0px !important;}

/*Hacks for IE8*/
@media \0screen {
  .more-comp-placement { margin:20px 0 0 0;position:relative;}
}


/*Hacks for IE9*/

:root .more-comp-placement { margin:20px 0 0 0\9;position:relative\9;}

/*Hack for FF11*/

@-moz-document url-prefix() {
  .more-comp-placement {margin: 20px 5zpx 0 0;width:100px;}
}



.bs_modal { position: fixed; left: 0; top:0; width: 100%; height: 100%; overflow:auto; background: rgba(0, 0, 0, 0.5); z-index: 99999;}
.bs_modal .modal_content { display: block; max-width:450px; padding:20px; margin: 100px auto; z-index: 99999; position: relative; background:#fff;border-radius:20px; border:10px solid rgba(0, 0, 0, 0.7)}
.bs_modal .close { position: absolute; right:-15px; top:-15px; border-radius:15px; height: 30px; width: 30px; line-height: 30px; text-align: center; color: #fff; text-decoration: none; background: #333;}
.bs_modal .modal_content dl { display: inline-block; width: 100%; padding:5px;}
.bs_modal .modal_content dl dt  { float: left; width: 70px; text-align:right; color: #0079c1; letter-spacing: 2px; font-weight: bold; text-transform: uppercase; font-size: 11px;}
.bs_modal .modal_content dl dd { display: block; padding-left: 90px;}
.btn { display: inline-block; padding:5px 10px; font-size: 11px; background: #0079c1; border: solid 1px #ccc; color: #fff; border: solid 1px rgba(0,0,0,0.5);}
.bs_modal .modal_content input[type="text"],
.bs_modal .modal_content textarea { display: inline-block; padding:5px 10px; border: solid 1px #ccc;} 

#notice { display: block; padding:5px 10px;  text-align: center; background-color: #dff0d8; border:solid 1px #d6e9c6; color: #3c763d; font-size: 14px; margin-top: 10px;}
#flash-message #error { font-size: 13px; color: red; }



